<?php

namespace app\model;
//签到券使用规则
class UsingRule extends Base
{

    public function setCycleAttr($value)
    {
        return implode(",",$value);
    }
    public function getCycleAttr($value)
    {
        return explode(",",$value);
    }
}
